with GNATCOM.Dispinterface;

package MSHTML.IHTCDefaultDispatch_Object is

   type IHTCDefaultDispatch_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_element
     (This : IHTCDefaultDispatch_Type)
     return GNATCOM.Types.VARIANT;

   function CreateEventObject
     (This : IHTCDefaultDispatch_Type)
     return GNATCOM.Types.VARIANT;

   function Get_defaults
     (This : IHTCDefaultDispatch_Type)
     return GNATCOM.Types.VARIANT;

   function Get_document
     (This : IHTCDefaultDispatch_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTCDefaultDispatch_Object;

